title: Pyramid
author: Snow
tags: 
  -

---

“Flowers,” I told the flower dealer, as though it wasn’t already obvious. She looked at me with the same shrewd crude rudeness I’d become accustomed to seeing in the form of rhyming triplets. Same as that damned happy slappy (but ultimately crappy) baker. That man had given me burnt bread with a cheerful open palm, and I wouldn’t soon forget.

My mistrust of rhyming triplets needed to subside for now, though. I needed these flowers like grandpa “needed” his life support. I dug through the infinite abyss that many called “men’s pants pockets”, disappointed by the repeated plurals, another odd grammatical construction I was pavlovianly inclined to avoid by the introduction of a series of children toys that ended up killing my little sister and unplugging my grandpa’s life support, right after his people warranty at Best Buy expired. Speaking of which -- hey, do you think maybe God is using “heaven” as a warranty, and humans are planned obsolescent? I mean, look at the Bible. Older models apparently lived way longer than modern models. The only explanation is that God is intentional reducing our lifespan. I wouldn’t be surprised if the celestial bastard started reducing our warranties too, or at least increasing the cost of heaven from 40 sins to 30 sins. And if that happens in my lifetime, then I’m screwed, because I’ve been hovering around 39 sins since my rebellious youth. Ever since Abraham Milkman died, capitalism has taken over heaven. Disgusting.

Anyways, where was I? Ah, yes, flowers.

I stared at the flower dealer, who had registered the single word that I had said (and that I actually, physically had to scroll up to remind myself of). Word registering was taking longer and longer these days. Another symptom of heavenly capitalism. She reached into the dark folds of her flower cart, surreptitiously labelled “COCAINE”. But that was only a cover. You couldn’t buy good old American Cocaine at this cart. Well, you could. But it was intentionally cut with flour, both ironically (considering that flour is a homophone for “flower” -- quite clever if you ask me) and to avoid 5 star reviews on Yelp! when snorting the mixture would result in baking nose-bread instead of consuming nose-candy.

You might think my tangents are long, but the flower dealer was just comically slow, a self-defense mechanism to avoid speed tickets. Sure, it was activated in the wrong range of speed, but it was the thought that counted. She glacially withdrew a carnation from the cart and presented it to me. I shook my head. She took me for a new flower smeller. No, I may have been new to the area, but I had been sniffing flowers for *centuries* before this. My past lives were all flower addicts, because flower-sniffing was so addictive that it traversed lofty metaphysical questions like “reincarnation”. Once Apple came out with their iReincarnate, used exclusively to justify poor choices by pinning them on someone who was technically still you, it became a fad to get revenge on your future self by developing personality traits or psychological dependencies that would bring a crippled child into the world with no reason for their suffering. They called it unself-pranking, or you pee for short, in order to prank even those who attempt to say it. Truly, youth who come into this world screwed by past generations before they even got a chance to explore the possibilities that generation *said* they had access to are so *terribly cynical and nobody knows why*. Maybe it’s all this damn flower-sniffing.

She handed me a rose, and I chugged the rose scent down my scent-hole faster than a sickly zebra juvenile chugged death on a documentary about animals dying narrated by an ever-more disappointed cyberclone of David Attenborough. The rose scent caressed every corner of my brain, replacing my worries and hatred with the beautiful intoxicating fruit of rose. For now, in this single moment, I was free from all my problems, especially the big ones, like my flower sniffing addiction. This was all I wanted in life. Rose scent chugging. I looked back at the dealer, smirked, and said “first time’s free, baby”, before walking casually down the street, feet wedging in front of me step after step, holding the rose that would last me the whole day.

I barely remember anything from the rose fugue, nor do I remember the minutes between that rose fugue and the next rose fugue, but I do vaguely remember running out of rose-scent, clawing my way back to the flower cart, and offering my life in service in exchange for another rose from the rather confused and honest cocaine dealer. The cocaine dealer watched me with concern, and my brain cobbled together an approximation of what must have happened:

“Hey, are you okay buddy?” asks the cocaine dealer.

“Mmmmgroses? Gossemore frosses for moe?” I articulate.

“Frosses…?-- Roses? Oh, no, pal--...” she says before looking down the street at the flower dealer, her evil twin (a known bug with iReincarnate that they have yet to patch). Her gaze falls to the rose clutched in my hand, a casual observation that she neglected to make earlier due to both her innocence and her cocaine addiction. She dials 911 on her phone, before deciding against it and shutting her burner phone used exclusively to call police to the assistance of flower addicts. She grabs my wrist and marches toward her evil twin.

“This poor main character is overrosed,” she says. The evil twin’s skin burbles flowers, melting into itself and dripping black ooze on the ground, puddling leeches.

“Well, fuck,” replies the honest cocaine dealer. She looks back at me. “Only one thing left that I can do,” she says, to nobody’s benefit but the peeping tom 3rd person omniscient narrator she correctly suspected was piggybacking on top of a 1st person limited narrator. Main character doesn’t know yet, shhhh. What? What the hell was that intruding in my memories? Maybe I should lay off the flowers.

The pyramid store.

You could buy all sorts of pyramids here. Glass, brick, other pyramids. Sieves, fractal pyramids, pyramid pyramid *pyramids* (these designers are fans of recursion, because there’s only so much you can do with material permutations), shag pyramids, floor-to-ceiling pyramids. They had pyramids for everything -- including addiction! So she buys me a nanny/gun pyramid, a floating pyramid probably about the size of several guns all pointed skyward arranged in a physics-spurning lattice.

“WHHHHHYYYYYYY,” screams the gunyramid. Pyragun. Second one is probably better. The cocaine dealer shushes the existential collection of guns. She shoves my into the loving arms of gunsteel. The guns caress me with low-velocity bullets, tickling me with bruises, then floats out the front of the store, carrying me back to my apartment. It somehow knows where my apartment is. Maybe via psychic link. Maybe I screamed it during the bullet tickles. It’s impossible to tell. Maybe science one day will learn, but science probably doesn’t care. Science is busy with metaphysical questions, and metascientific questions, like, “How effective is the scientific method (a study using ‘the scientific method mark II’)?”. The literary gods look upon “‘)?”.” and *most* perish instantly, then the rest follow upon seeing “”’)?”.””.

With the literary gods dead, my pyragun is allowed to live, if only for the remainder of this paragraph. Seeing that it would perish at the end of this paragraph, I began to sober up and install an iReincarnate into the center of the pyragun. It probably wouldn’t work. Reincarnation was counterintuitively only for humans, as proven by Dave Daveman using the unscientific method (luck, mostly, followed by hammers). The pyragun perished.

The iReincarnate flickered and reluctantly booped before spewing another pyragun onto the ground, coated in birthing liquid. I sobered up completely, and my memory began recording events again. The thing about rose-tripping was that even forgetting all of the actual events that happened, your body still remembered the ecstasy with their tiny cell-brains (again, we have Dave Daveman to thank for the discovery of cell-brains). I asked my cells about the events which transpired. They remained silent. Coy little bastards.

I was in my room. Flowers strewn everywhere, and a new pyragun floating in the center.

“rRRRRrrrrrRRrrrRRRrr,” growled the pyragun, ejected me from the bottom of itself gracelessly. I stroked its glock. “eeEeerrRRrrRraaaAaaA”, it mostly voweled. I couldn’t tell whether it appreciated my glock stroking. I stopped.

“Welp, time for more roses,” I said, before the pyragun shot me in the spine. “Ah, okay,” I said, the sentient bullet beginning to crawl under my skin, worming around in the wound, in the sick wet blood, searching for my heart. Beneath my skin, it began to drill deeper, its tiny bullet-heart (thank you Dave Daveman) filled with heart-lust.

What will happen next to main character? Will main character fall to the heart-seeking bullet? Will main character absolve themselves of their flower addiction? Will they notice that this whole story is actually written in third person, with me (the third person narrator) just reading their thoughts onto the page while occasionally inserting my own thoughts at the most inconvenient places? Am I the author of this mess? Or am I another metaphysical construction, tugged along by the *real* author, crude and unfeeling? Are we all narrators tugged along by authors, deluded by the idea that we write our own stories? Who knows!